uuid: 6999ab7f-3000-4226-9f6d-efe8a6df4743
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.reponse.field_avec
    - field.field.node.reponse.field_besoin_on_reponses
    - field.field.node.reponse.field_ou
    - field.field.node.reponse.field_qui
    - field.field.node.reponse.field_quoi
    - node.type.reponse
  module:
    - conditional_fields
    - readonly_field_widget
    - text
id: node.reponse.default
targetEntityType: node
bundle: reponse
mode: default
content:
  field_avec:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings:
      conditional_fields:
        6bf630d8-0666-40fa-9bd9-e316f67d31bb:
          entity_type: node
          bundle: reponse
          dependee: field_ou
          settings:
            state: visible
            reset: true
            condition: '!empty'
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              -
                format: linkonly
                value: ''
            effect: slide
            effect_options:
              fade:
                speed: '400'
              slide:
                speed: '400'
            selector: ''
  field_besoin_on_reponses:
    type: readonly_field_widget
    weight: 0
    region: content
    settings:
      label: hidden
      formatter_type: entity_reference_entity_view
      formatter_settings:
        entity_reference_entity_view:
          view_mode: besoin_on_reponse_form
        formatter_suite_general_entity_reference:
          entityReferenceStyle: title
          titleCustomText: ''
          classes: ''
          openLinkIn: _self
          linkTopic: any
          showLink: 0
        formatter_suite_entity_reference_render_list:
          view_mode: default
          listStyle: span
          listSeparator: ','
        entity_reference_label:
          link: false
      show_description: false
    third_party_settings: {  }
  field_ou:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings:
      conditional_fields:
        d605b7fd-3063-4450-a3b2-ec6dae88e9bf:
          entity_type: node
          bundle: reponse
          dependee: field_quoi
          settings:
            state: visible
            reset: true
            condition: '!empty'
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              -
                format: linkonly
                value: ''
            effect: slide
            effect_options:
              fade:
                speed: '400'
              slide:
                speed: '400'
            selector: ''
  field_qui:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_quoi:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings:
      conditional_fields:
        6ed65c54-cd81-4ac0-9fd1-be2ca043f2b8:
          entity_type: node
          bundle: reponse
          dependee: field_qui
          settings:
            state: visible
            reset: true
            condition: '!empty'
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              -
                format: linkonly
                value: ''
            effect: slide
            effect_options:
              fade:
                speed: '400'
              slide:
                speed: '400'
            selector: ''
hidden:
  created: true
  langcode: true
  path: true
  promote: true
  revision_log: true
  status: true
  sticky: true
  title: true
  uid: true
  url_redirects: true
